WordPress sérülékenységek

CH azonosító: CH-14873 Cím: WordPress sérülékenységek Angol cím: WordPress vulnerabilities

Publikálás dátuma: 2020.04.30. Utolsó módosítás dátuma: 2020.04.30.


Leírás

A WordPress tartalomkezelő rendszert érintő sérülékenységek váltak ismertté, amelyeket kihasználva a támadó felhasználói fiókokat komprommitálhat, hozzáférhet letiltott funkciókhoz, illetve XSS támadást indíthat az érintett weboldalak ellen. A sérülékenységek közül 1 magas, 2 közepes, 4 pedig alacsony kockázati besorolású.

Leírás forrása: Gyártói referencia: wordpress.org Leírás utolsó módosítása: 2020.04.30.


Elemzés leírás

A WordPress nyílt forráskódú, PHP alapú tartalomkezelő és blog rendszer, ami a MySQL adatbáziskezelőt használja adattárolásra. A sérülékenységek kihasználásához a támadónak nem minden esetben van szüksége előzetes hozzáférésre. Sikeres kihasználás esetén a  támadó felhasználói fiókokat komprommitálhat, hozzáférhet letiltott funkciókhoz, illetve XSS támadást indíthat az érintett weboldalak ellen.

Érintett verziók:

  • WordPress 5.4.1 előtti verziók

A gyártó honlapján közzétette a hibák javításait tartalmazó frissítéseket.

Elemzés leírás forrása: Gyártói referencia: wordpress.org Elemzés leírás utolsó módosítása: 2020.04.30.


Hatás

CVSS3 Severity and Metrics

Base score: 7.7 (Magas)
Vector: AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Impact Score:
Exploitability Score:


Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): Required
Scope (S): Unchanged
Confidentiality Impact (C): High
Integrity Impact (I): High
Availability Impact (A): High

CVSS2 Severity and Metrics

Base score: (Nincs)
Vector:
Impact Subscore:
Exploitability Subscore:




Hivatkozások

Gyártói referencia: wordpress.org
Egyéb referencia: www.cybersecurity-help.cz
Egyéb referencia: www.wordfence.com